Sign in

Update Store Group

PUT https://{organization}.myguper.com/api/register/storeGroup

Atualiza um grupo de lojas. id é obrigatório.

Try-it values populated from environment ACME (Demo)


Authentication

Token

Send your user token in the x-guper-authorization header.

Headers

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Request body

Content-Type: application/json

{
    "id": 1,
    "name": "Região Leste"                                      // optional
}

Responses

{ "affectedRows": 1 }
Copied to clipboard